Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 14:14:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del almas rafaqat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  almas rafaqat Bot:  Hi Almas Rafaqat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6334635196 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596920086            05:55 PM, 02nd Aug                   Hamza                   Hi 
 Almas,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:57 PM, 02nd Aug                     almas rafaqat                    Hi dear hamza           05:58 PM, 02nd Aug                     almas rafaqat                    Regarding my order that is out of delivery           05:58 PM, 02nd Aug                     almas rafaqat                    The delivery guy came to my location and I was on work, now I am contacting him but he's not responding           06:00 PM, 02nd Aug                     almas rafaqat                    Can you help me to receive my oder please?           06:00 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:01 PM, 02nd Aug                     almas rafaqat                    Yes sure           06:01 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate yo
 ur patience.           06:02 PM, 02nd Aug                   Hamza                   Could you please confirm is this your correct phone number 966596920086?           06:02 PM, 02nd Aug                     almas rafaqat                    Yes it's correct           06:02 PM, 02nd Aug                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           06:08 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:08 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932634